set _CLASSPATH=%CLASSPATH%
SET CLASSPATH=%CLASSPATH%;d:\jdk1.3\jaxp1.0.1\jaxp.jar;d:\jdk1.3\imageio-1_0-ea2\imageio.jar;

javac -classpath ..\..\jaxp.jar;..\..\parser.jar;%JAVA_HOME%\lib\classes.zip main.java
java -classpath .;..\..\jaxp.jar;..\..\parser.jar;%JAVA_HOME%\lib\classes.zip main ..\samples\book-order.xml

set CLASSPATH=%_CLASSPATH%
set _CLASSPATH=


